Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 03:50:48 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir,

I was trying to purchase earlier but there's an error twice so I tried again for the last time and it got finally confirmed but when I checked my order, I found out that there were another 2 orders in line and both says order placed.  The order reference numbers are #9643870148 and #9643866611.

I kindly request you to cancel the above 2 repeating orders and retain order #9643865974 only.

I hope that you will take an urgent action in this matter.

Thank You,

Aileen Aguila Robles https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2277359